Subject: Re: [EsoSoft #64612] files or upload site needed
From: "Mike" <[email-masked]>
To: "EsoSoft HelpDesk" <[email-masked]>
Date: Wed, 5 Sep 2007 17:13:52 -0400

----- Original Message ----- 
From: "EsoSoft HelpDesk" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 05, 2007 5:06 PM
Subject: [EsoSoft #64612] files or upload site needed 

> RE: EsoSoft Incident #64612
> 
> 
> Hi Michael,
> 
> I've just tried to login with your login information:
> 
> FTP Host: laborlawposterservice.com
> Username: laborlawposter
> Password: bishop1
> 
> And I no problem logging into the FTP site with this information.
> 
> You should be able to do so as well. Nothing has changed.
> 
> Hope this helps,
> 
> Robert
> EsoSoft Service & Support
> 
>> I can no longer access the information for our site.  Did something get 
>> changed or moved?  Please let me know how to access our web info.
>> Thanks,
>> Michael Bishop
>> LLPS Operations Mgr.
> 
>